﻿html, body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 9px; 
	color: #000000;
	background: #ffffff;
}
h1
{
	font-weight: bold;
	font-size: 12pt;
	color: #0E599C;
	font-family: Arial;
	text-indent: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
}
A:link
{
	font-weight: bold;
	font-size: 12px;
	color: #3366cc;
	font-family: Arial;
	text-align: left;
	text-decoration: none;
}
A:visited
{
	font-weight: bold;
	font-size: 12px;
	color: #3366cc;
	font-family: Arial;
	text-align: left;
	text-decoration: none;
}
A:hover
{
	font-weight: bold;
	font-size: 12px;
	color: #3366cc;
	font-family: Arial;
	text-align: left;
	text-decoration: underline;
}

/* styles for IE 5 Mac */
#centerwrap
{
	background-color: #dcdcdc;
	width: 800px;
	height: 400px;
	margin: 1px auto;
	position: relative;
	border-collapse: collapse;
	border-right: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
}
/* commented backslash hack  - invisible to IE 5 \*/
#centerwrap
{
	position: absolute;
	margin: -200px 0 0 -400px;
	left: 50%;
	top: 50%;
}
/* end hack */
#centerimage
{
	display: block;
	overflow: hidden;
	position: relative;
	vertical-align: middle;
	z-index: 1;
	top: 0px;
	left: 50%;
}
#topimage
{
	display: block;
	overflow: hidden;
	position: absolute;
	vertical-align: top;
	z-index: 1;
	top: 0px;
	width: 969px;
	margin-left: -484px;
	left: 50%;
	background: #ffffff;
}
#top
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 2;
	top: 123px;
	width: 970px;
	margin-left: -485px;
	left: 50%;
	background: #ffffff;
}
#sideimage
{
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 3;
	top: 150px;
	width: 320px;
	margin-left: -485px;
	left: 50%;
	background: #b0c4de;
	border-top: #b0c4de 1px solid;
	border-right: #b0c4de 2px solid;
	border-bottom: #b0c4de 1px solid;
}
#txtheader
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 4;
	top: 160px;
	width: 490px;
	margin-left: -148px;
	left: 50%;
	border-top: gainsboro 0px solid;
	border-right: gainsboro 0px solid;
	border-bottom: gainsboro 0px solid;
	border-left: gainsboro 0px solid;
	background: #ffffff;
	font-weight: bold;
	font-size: 12pt;
	color: #0E599C;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-indent: 0px;
	padding-top: 0px;
}
#txtheader2
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 4;
	top: 160px;
	width: 620px;
	margin-left: -148px;
	left: 50%;
	border-top: gainsboro 0px solid;
	border-right: gainsboro 0px solid;
	border-bottom: gainsboro 0px solid;
	border-left: gainsboro 0px solid;
	background: #ffffff;
	font-weight: bold;
	font-size: 12pt;
	color: #0E599C;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-indent: 0px;
	padding-top: 0px;
}
#content
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 4;
	top: 192px;
	bottom: 38px;
	width: 490px;
	margin-left: -148px;
	left: 50%;
	border-top: gainsboro 0px solid;
	border-right: gainsboro 0px solid;
	border-bottom: gainsboro 0px solid;
	border-left: gainsboro 0px solid;
	background: #ffffff;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color: #3366cc;
}
/*	
#content
{
	background-color: #ffffff;
	position: absolute;
	top: 168px;
	left: 50%;
	height: 380px;
	width: 480px;
	padding: 10px 20px 10px 10px;
	overflow: auto;
}*/
#content2
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 4;
	top: 192px;
	bottom: 38px;
	width: 600px;
	margin-left: -148px;
	left: 50%;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
	border-left: 1px solid gainsboro;
	background: #ffffff;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: normal;
	font-size: 10pt;
	color: #3366cc;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #b0c4de;
	SCROLLBAR-HIGHLIGHT-COLOR: #00506f;
	SCROLLBAR-SHADOW-COLOR: #00506f;
	SCROLLBAR-3DLIGHT-COLOR: #e9e9e1;
	SCROLLBAR-ARROW-COLOR: #3366cc;
	SCROLLBAR-TRACK-COLOR: #D7F2FD;
	SCROLLBAR-DARKSHADOW-COLOR: #e9e9e1;
}
/*	
#content2
{E5F3FF
	background-color: #ffffff;
	position: absolute;
	top: 168px;
	left: 50%;
	height: 380px;
	width: 580px;
	padding: 10px 20px 10px 10px;
	overflow: auto;
}*/

#sideicons
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 5;
	top: 180px;
	bottom: 45px;
	margin-left: 370px;
	left: 50%;
	border-top: gainsboro 0px solid;
	border-right: gainsboro 0px solid;
	border-bottom: gainsboro 0px solid;
	border-left: gainsboro 0px solid;
	background: #ffffff;
}
#bottom
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 6;
	top: 515px;
	width: 648px;
	margin-left: -163px;
	left: 50%;
	background: #b0c4de;
}
#bottom2
{
	display: block;
	overflow: auto;
	position: absolute;
	z-index: 6;
	top: 507px;
	width: 648px;
	margin-left: -163px;
	left: 50%;
	background: #b0c4de;
}
.topTable
{
	height: 145px;
	width: 970px;
	border-collapse: collapse;
	border-right: #b0c4de 1px solid;
	border-top: #b0c4de 1px solid;
	border-left: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.mnuTable
{
	border: 0px;
	background-color: #b0c4de;
	border-collapse: collapse;
	height: 18px;
	color: #ffffff;
	font-family: Verdana,Sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.mnuTableSelected
{
	height: 18px;
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	font-size: 12px;
	padding-bottom: 5px;
	vertical-align: middle;
	color: #0E599C;
	padding-top: 5px;
	font-family: Verdana, Sans-serif;
	background-color: #ffffff;
	text-decoration: none;
}
.mnuTable A:link
{
	height: 18px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	color: #ffffff;
	font-family: Verdana,Sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.mnuTable A:visited
{
	height: 18px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	color: #ffffff;
	font-family: Verdana,Sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.mnuTable A:hover
{
	height: 16px;
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	font-size: 12px;
	padding-bottom: 5px;
	vertical-align: middle;
	color: #0E599C;
	padding-top: 5px;
	font-family: Verdana, Sans-serif;
	background-color: #ffffff;
	text-decoration: none;
}
.tdmenudiv
{
	background-repeat: repeat;
	height: 1px;
	background-color: #E1FDFF;
}
.subMnuTable
{
	height: 16px;
	width: 100%;
	border: 0px;
	border-collapse: collapse;
	color: #ffffff;
	background: #b0c4de;
	font-family: Verdana,Sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.subMnuTable A:link
{
	height: 16px;
	display: block;
	color: #ffffff;
	background: #b0c4de;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	font-family: Verdana,Sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.subMnuTable A:visited
{
	height: 16px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	color: #ffffff;
	background: #b0c4de;
	font-family: Verdana,Sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.subMnuTable A:hover
{
	height: 16px;
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	font-size: 10px;
	padding-bottom: 5px;
	vertical-align: middle;
	color: #0E599C;
	padding-top: 5px;
	font-family: Verdana, Sans-serif;
	background-color: #ffffff;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.subMnuTableSelected
{
	height: 16px;
	font-size: 10px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	color: #0E599C;
	font-family: Verdana, Sans-serif;
	background-color: #ffffff;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}

.sideMnuTable
{
	border-collapse: collapse;
	height: 24px;
	color: #004EE0;
	background-color: #FFFFFF;
	font-family: Verdana,Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	display: block;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 6px;
	padding-top: 6px;
	margin: 0px;
}

.sideMnuTable A:link
{
	display: block;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 6px;
	padding-top: 6px;
	margin: 0px;
	height: 24px;
	color: #004EE0;
	background-color: #FFFFFF;
	font-family: Verdana,Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.sideMnuTable A:visited
{
	display: block;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 6px;
	padding-top: 6px;
	margin: 0px;
	height: 24px;
	color: #004EE0;
	background-color: #FFFFFF;
	font-family: Verdana,Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.sideMnuTable A:hover
{
	display: block;
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 6px;
	padding-top: 6px;
	margin: 0px;
	height: 24px;
	color: #FFFFFF;
	background-color: #004EE0;
	font-family: Verdana,Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.subMnuTable2
{
	height: 24px;
	width: 100%;
	border: 0px;
	border-collapse: collapse;
	color: #ffffff;
	background: #b0c4de;
	font-family: Verdana,Sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.subMnuTable2 A:link
{
	height: 24px;
	display: block;
	color: #ffffff;
	background: #b0c4de;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	font-family: Verdana,Sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.subMnuTable2 A:visited
{
	height: 24px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	color: #ffffff;
	background: #b0c4de;
	font-family: Verdana,Sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.subMnuTable2 A:hover
{
	height: 24px;
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	font-size: 10px;
	padding-bottom: 5px;
	vertical-align: middle;
	color: #0E599C;
	padding-top: 5px;
	font-family: Verdana, Sans-serif;
	background-color: #ffffff;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.subMnuTable2Selected
{
	height: 24px;
	font-size: 10px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	color: #0E599C;
	font-family: Verdana, Sans-serif;
	background-color: #ffffff;
	text-decoration: none;
	border-top: #b0c4de 1px solid;
	border-bottom: #b0c4de 1px solid;
}
.itable304
{
	width: 580px;
	height: 280px;
	font-size: 9px;
	font-family: Verdana, Sans-serif;
	vertical-align: middle;
	color: #000000; 
}
.itable304 A:link
{
	font-size: 9px;
	vertical-align: middle;
	color: #000000;
	font-family: Verdana, Sans-serif;
	text-decoration:none;
}
.itable304 A:visited
{
	font-size: 9px;
	vertical-align: middle;
	color: #000000;
	font-family: Verdana, Sans-serif;
	text-decoration:none;
}
.itable304 A:hover
{
	font-size: 9px;
	vertical-align: middle;
	color: #000000;
	font-family: Verdana, Sans-serif;
	text-decoration: underline;
}